## r-cran-mda 0.4

=== DESCRIPTION ===
Package: mda
Version: 0.4-10
Date: 2017-11-02
Author: S original by Trevor Hastie & Robert Tibshirani. Original R port by Friedrich Leisch, Kurt Hornik and Brian D. Ripley.
Maintainer: Trevor Hastie <hastie@stanford.edu>
Description: Mixture and flexible discriminant analysis, multivariate
        adaptive regression splines (MARS), BRUTO, ...
Title: Mixture and Flexible Discriminant Analysis
Depends: R (>= 1.9.0), stats, class
Suggests: earth
License: GPL-2
Packaged: 2017-11-02 15:46:34 UTC; hastie
Repository: CRAN
Date/Publication: 2017-11-02 16:15:22 UTC
NeedsCompilation: yes

## r-cran-mda 0.4-10

=== debian/changelog ===
r-cran-mda (0.4-10-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:47 +0100

r-cran-mda (0.4-10-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 13 Dec 2018 22:23:50 +0100

r-cran-mda (0.4-10-1) unstable; urgency=medium

  * Initial release (closes: #894899)

 -- Andreas Tille <tille@debian.org>  Thu, 05 Apr 2018 13:56:01 +0200

=== debian/control ===
Source: r-cran-mda
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-class
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mda
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mda.git
Homepage: https://cran.r-project.org/package=mda

Package: r-cran-mda
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R mixture and flexible discriminant analysis
 This package provides GNU R mixture and flexible discriminant analysis,
 multivariate adaptive regression splines (MARS), BRUTO, ...

## r-cran-mda 0.5

=== DESCRIPTION ===
Package: mda
Version: 0.5-5
Date: 2024-11-05
Authors@R: c(person(given = "Trevor",
                      family = "Hastie",
                      role = c("aut","cre"),
		      comment="Original co-author of the S package `mda`",
                      email = "hastie@stanford.edu"),
		      person(given =  "Robert",
                      family = "Tibshirani",
                      role = "aut",
		      comment="Original co-author of the S package `mda`"),
		      person(given =  "Balasubramanian",
                      family = "Narasimhan",
                      role = "ctb",
		      comment="Contributed to the upgrading of code"),
	      person(given =  "Friedrich",
                      family = "Leisch",
                      role = "ctb",
		      comment="Original R port from the S package"),
              person(given = "Kurt",
                      family = "Hornik",
                      role = "ctb",
		      comment="Original R port from the S package"),
              person(given = "Brian",  
                      family = "Ripley",
                      role = "ctb",
		      comment="Original R port from the S package"))
Description: Mixture and flexible discriminant analysis, multivariate
        adaptive regression splines (MARS), BRUTO, and vector-response smoothing splines.
	Hastie, Tibshirani and Friedman (2009) "Elements of Statistical Learning (second edition, chap 12)" Springer, New York. 
Title: Mixture and Flexible Discriminant Analysis
Depends: R (>= 3.5.0), stats, class
Suggests: earth, testthat
License: GPL-2
Packaged: 2024-11-07 00:50:42 UTC; hastie
Repository: CRAN
Date/Publication: 2024-11-07 19:50:05 UTC
NeedsCompilation: yes
Author: Trevor Hastie [aut, cre] (Original co-author of the S package `mda`),
  Robert Tibshirani [aut] (Original co-author of the S package `mda`),
  Balasubramanian Narasimhan [ctb] (Contributed to the upgrading of code),
  Friedrich Leisch [ctb] (Original R port from the S package),
  Kurt Hornik [ctb] (Original R port from the S package),
  Brian Ripley [ctb] (Original R port from the S package)
Maintainer: Trevor Hastie <hastie@stanford.edu>

=== inst/FortranFixup2019/sandbox/naras_gam/DESCRIPTION ===
Package: gam
Type: Package
Title: Generalized Additive Models
Date: 2019-6-24
Version: 1.19
Author: Trevor Hastie
Description: Functions for fitting and working with generalized
		additive models, as described in chapter 7 of "Statistical Models in S" (Chambers and Hastie (eds), 1991), and "Generalized Additive Models" (Hastie and Tibshirani, 1990).
Maintainer: Trevor Hastie <hastie@stanford.edu>
Depends: stats, splines, foreach
Suggests: akima
License: GPL-2
NeedsCompilation: yes
Packaged: 2019-06-25 20:19:57 UTC; naras

## r-cran-mda 0.5-2

=== debian/changelog ===
r-cran-mda (0.5-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 23 Jul 2020 09:28:14 +0200

r-cran-mda (0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Add DEP-8 tests

 -- Dylan Aïssi <daissi@debian.org>  Thu, 07 May 2020 09:49:08 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-class
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mda
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mda.git
 Homepage: https://cran.r-project.org/package=mda
+Rules-Requires-Root: no
 
 Package: r-cran-mda
 Architecture: any

## r-cran-mda 0.5-3

=== debian/changelog ===
r-cran-mda (0.5-3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 19:58:23 +0200

=== debian/control ===
Source: r-cran-mda
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mda
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mda.git
Homepage: https://cran.r-project.org/package=mda
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-class
Testsuite: autopkgtest-pkg-r

Package: r-cran-mda
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R mixture and flexible discriminant analysis
 This package provides GNU R mixture and flexible discriminant analysis,
 multivariate adaptive regression splines (MARS), BRUTO, ...

## r-cran-mda 0.5-4

=== debian/changelog ===
r-cran-mda (0.5-4-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 22:01:19 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mda
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mda.git
 Homepage: https://cran.r-project.org/package=mda
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-mda 0.5-5

=== debian/changelog ===
r-cran-mda (0.5-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 27 Jan 2025 15:19:37 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mda
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mda.git
 Homepage: https://cran.r-project.org/package=mda
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-earth,
        r-cran-testthat
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/mda_([-\d.]*)\.tar\.gz
